/* -------------- FROOITION - SECTIONS YOU NEED TO EDIT -------------- */

/* Color: Blue */

body {
 background: url('../../__custom/images/blue/shared_background.gif')top center repeat #fff !important;
 background-image:url('../../__custom/images/blue/shared_background.gif');
 background-color:#fff !important;
 
 
 color: #000;
}

.fb-like-box, .fb-like-box iframe{
background: #fff;
    margin-bottom: 100px;
    margin-left:3px;

}

.ViewCartLink{
    background: url('../../__custom/images/blue/Cart.png') no-repeat !important;
}

.Right .SideCart p {
 color: #000 !important;
}

#LayoutColumn3 div.block{display:block !important;}

#CartHeader .FloatRight {
    display:none;
}

#fastCartWrapper #h2{color:#000000;} 

.ActivePage li {
    background: url('../../__custom/images/blue/shared_boxtitle3.gif');
    background-position:center top;
color: #333;
}

.Content.Wide {
    width:785px;
}
#centerimage {
    background-image:url('../../__custom/images/blue/shared_image.jpg');
 height: 250px;
 width: 620px;
}
#LayoutColumn2 .ProductList li .Odd, #LayoutColumn2 .ProductList li .Even {
    width:180px !important;
}
#froosearch .search_go {
    background-image:url('../../__custom/images/blue/go_button.gif');
    border: medium none;
    cursor: pointer;
    height: 19px;
    margin: 0 0 0 5px;
    padding: 0;
    top: 1px;
    width: 34px;
    display: none;
}
#froosearch input, #froosearch select {
    width:240px;
}
#froosearch {
    padding:4px;
    display: none !important;
}

#search_query {
    width: 137px;
}


/*LINK COLORS*/

a:link {
 color: #000;
 font-weight: normal;
 text-decoration: underline;
}
.Left a:link, .Right a:link, .Left a:visited, .Right a:visited {
 color: #000;
}
div.SideCategoryListClassic li a, div#SideShopByBrand li a {
color: #000
!important;
}
.Left a:hover, .Right a:hover {
 color: #000
!important;
}
a:hover {
 color: #000;
}
a:visited {
 color: #000;
}







/*End link colors*/

/* BoxBase Fix */
    
.Left .Block, .Right .Block, .search{
    background-image:url('../../__custom/images/blue/shared_boxbase.gif');
    background-position: 0 bottom;
    background-repeat: no-repeat;
    padding-bottom: 10px;
    width:150px;
}

/* END BoxBase Fix */


.CurrencyList dd {
    background:none;
}
.CurrencyList a.Sel {
    background-color:#777;
    color:#fff;
}
.Left .ProductList li, .Right .ProductList li {
    padding: 3px 4px 6px !important;
 color: #000;
}
h2 {
 color: #333;
}
h3 {
 color: #333;
}
#Outer {
    background: none;
}
#Header {
    background: #fff url('../../__custom/images/blue/header.jpg');
    position:relative;
    height: 433px;
}
#TopMenu {
    height: 29px;
    background-color:#000099;
    margin: auto;
    padding: 0;
    position: relative;
    width: auto;
    background:none;
    font-size: 17px !important;
}
#TopMenu li a, #TopMenu li div {
    border-left: 1px solid #fff;
    color: #fff;
    background: #7a69af;
}
#Menu {
    background: url('../../__custom/images/blue/shared_repeater_white.gif') !important;
    padding-left:175px;
    padding-right:170px;
}
#Menu_listing {
    background: url('../../__custom/images/blue/shared_repeater_white.gif') !important;
    padding-left:175px;
    padding-right:170px;
}
#subheader {
    background: url('../../__custom/images/blue/shared_subheader.gif') !important;
 height: 25px !important;
    display: none;
}









/* SEARCH */
#SearchForm {
    height:60px;
    width:260px;
    color: #95bbd1;
    position:absolute;
    top:50px;
    right:21px;
}
#SearchForm label {
    color: #5b5555;
    font-size:11px;
}
#SearchForm a {
    color: #5b5555;
}
#SearchForm a:hover {
    color: #ff000;
}
.Left {
    nobackground: url('../../__custom/images/blue/LeftBg.gif') top no-repeat;
}
.Left .BlockContent, .Right .BlockContent {
    background: url('../../__custom/images/blue/shared_boxcontent.gif') top;
    width:145px;
    padding-left:5px;
    padding-bottom:2px;
}
.SideCategoryListClassic .BlockContent, #SideCategoryList .BlockContent, #SideShopByBrand .BlockContent {
    padding-left:0px;
    width:150px;
}
.Left .TopSellers .ProductDetails, .Right .TopSellers .ProductDetails {
    margin-left: 8px;
}
.Left .CategoryList li, .Right .CategoryList li, .Left .BrandList li, .Right .BrandList li {
    padding-top:0px !important;
    padding-bottom:px !important;
    padding-left:0px !important;
}
.Left li {
    padding:0px !important;
}
.SideCategoryListClassic li a:link, #SideShopByBrand li a:link, .SideCategoryListClassic li a:visited, #SideShopByBrand li a:visited, #SideCategoryList .sf-menu a {
    width:137px;
    background-image: url('../../__custom/images/blue/shared_linkout.gif');
    display:block;
    padding:3px;
    padding-left:4px;
    margin-left:3px;
    padding-left:10px;
    padding-right:0px;
    color:#000;
}


.SideCategoryListClassic li a:hover, #SideShopByBrand li a:hover, #SideCategoryList .sf-menu a:hover {
    background-image: url('../../__custom/images/blue/shared_linkover.gif');
 color: #000 !important;
}
#Menu li ul {
    background-image: url('../../__custom/images/blue/shared_linkout.gif');
}
.Content {
<!--
background: #fff;
-->
}
.Content a {
 color: #000;
font-weight:bold;
}
.Content.Wide {
    background-image: none;
}
.Content.Widest {
 background: #fff
!important;
 width:950px;
 margin-left:5px;
}
.ProductActionAdd {
    background-image: url('../../__custom/images/blue/AddCartButton.gif') !important;
}
.Right {
    padding:10px 20px 10px 0px;
}
.Right a {
    color: #555555;
}
.Right a:hover, .Right a:hover strong {
    color: #ff0000;
}
#SideBrandTagCloud h2 a {
    display:none !important;
}
/* FEATURED PRODUCT BOXES */

.Content .FeaturedProducts .ProductList li {
    height:250px !important;
    text-align:center;
}
.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over {
    /*background: #efefef;*/
    border-color:#efefef;
    background:none;
}
.Content h2, .TitleHeading {
    font-size: 13px;
    font-weight: bold;
 color: #fff;
 background: url('../../__custom/images/blue/shared_boxtitle3.gif') #fff no-repeat;
 height:20px;
 padding-left:10px;
 padding-top:0px;
}
#Wrapper {
    background-repeat: repeat-y;
    clear: both;
    position:relative;
    top:-10px;
    background-image: url('../../__custom/images/blue/shared_repeater_white.gif');
}

#Wrapper_listing {
    background-repeat: repeat-y;
    clear: both;
    position:relative;
    top:-10px;
    background-image: url('../../__custom/images/blue/shared_repeater_white.gif');
}
/* ----------------- END OF FROO EDIT ----------------*/

.Left h2, .Right h2 {
    background: url('../../__custom/images/blue/shared_boxtitle.gif') no-repeat;
    font-size:11px;
    width: 143px;
    margin:0px;
    height:17px;
    padding-top:3px;
    padding-left:7px;
}
.Left li a:hover {
    font-weight:normal !important;
color: #ccc;
}
#TopMenu li div a {
    border-left: 0;
}
#TopMenu li a:hover {
 color: #fff;
}
#Menu li a {
    background: #7a69af;
 color: #fff;
}
#Menu li ul li a {
     color: #000;
    background: none;
}
#Menu li ul li a:hover {
    background-color: none;
 color: #000;
    text-decoration: underline !important;
}
#Menu li:hover a, #Menu li.over a {
    background-color: none;
}
#Logo h1 {
    color: #fff;
}
#Logo h1 a {
    color: #fff;
}
#Footer a {
color: #000;
}
#Footer {
    background: url('../../__custom/images/blue/shared_footer.jpg') no-repeat;
 height: 132px
;
 position:relative;
 bottom:10px;
 padding-top:90px;
}
.footerlink {
    position:absolute;
    top:26px;
    right:29px;
    text-align:center;
    width:350px;
    color:#363636 !important;
}
.footerlink a {
    color:#6f71a3 !important;
}
#Footer li a {
    border-left: 1px solid #208db5;
}
.Content .ProductList li, .fastCartContent .ProductList li {
 background: #ffffff;
 border: 1px solid #a3a3a3;
 text-align:center;
/*height:275px !important;*/
}
.Content .ProductList li:hover, .Content .ProductList li.Over, .fastCartContent .ProductList li:hover, .fastCartContent .ProductList li.Over {
/*background: #efefef;*/
}
.ProductList .ProductImage {
    background: #fff;
}
.ProductList strong, .ProductList strong a {
 color: #666;
 line-height:1.2em;
}
.ProductPrice, .ProductList em {
 color: #f00;
}
.ProductList .Rating {
    color: #797979;
}
/*.Right .ProductList li {
    border-bottom: 1px solid #c0dae7;
}*/


.Left .TopSellers li .TopSellerNumber, .Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
    background: url(../../__custom/images/blue/TopSellerNumberBg.gif) 0 4px no-repeat;
    color: #fff;
}
.Left .TopSellers li.TopSeller1, .Right .TopSellers li.TopSeller1 { /* No1 seller box */
    border: 1px solid #c0dae7;
    background: #fff;
}
.Left .TopSellers li.TopSeller1 .TopSellerNumber, .Right .TopSellers li.TopSeller1 .TopSellerNumber {
    background: url(../../__custom/images/blue/TopSellerNumber1Bg.png) 0 0 no-repeat;
    color: #fff;
}
.Breadcrumb {
    border-bottom: 1px solid #DCDFE2;
}
.CompareItem {
    width:200px;
    border-left: solid 1px #CACACA;
}
.CompareFieldName {
    font-weight:bold;
    border-bottom: 1px solid #EFF8FA;
}
.CompareFieldTop {
    border-bottom:solid 1px #85BADF;
}
.CompareFieldTop a:hover {
    color:red;
}
.CompareCenter {
    border-left:solid 1px #85BADF;
    border-bottom:solid 1px #F2F2F2;
}
.CompareLeft {
    border-left:solid 1px #85BADF;
    border-bottom:solid 1px #F2F2F2;
}
.ViewCartLink {
    background: url('../../default/images/blue/Cart.gif') no-repeat 3px 0;
}
table.CartContents, table.General {
    border: 1px solid #c7d7db;
}
.CartContents thead tr th, table.General thead tr th {
    background: #edf2f3;
    color: #424748;
    border-bottom: 1px solid #c7d7db;
}
.CartContents tfoot .SubTotal td {
    border-top: 1px solid #c7d7db;
    color: #555555;
}
.MiniCart .SubTotal {
    color: #555555;
}
.JustAddedProduct {
    border: 1px solid #c0dae7;
    background: #fff;
}
.JustAddedProduct strong, .JustAddedProduct a {
    color: #555555;
}
.CategoryPagination {
    color: #034285;
 background: #e0ff96;
 border: 1px solid #c0dae7;
}
.CheckoutRedeemCoupon {
    background: #EAFDFF;
    padding: 10px;
    width: 300px;
    border: 1px solid #9DD3D8;
    margin-bottom: 10px;
}
.SubCategoryList, .SubBrandList {
 background: #e0ff96;
}
.SpecificInfoMessage {
    background-color: #f8e4d1;
    color: #555;
}
.InfoMessage {
    background: #EFF8FA url('../../default/images/InfoMessage.gif') no-repeat 5px 8px;
    color: #555;
}
.SuccessMessage {
    background: #E8FFDF url('../../default/images/SuccessMessage.gif') no-repeat 5px 8px;
    color: #555;
}
.ErrorMessage {
    background: #FFECEC url('../../default/images/ErrorMessage.gif') no-repeat 5px 8px;
    color: #555;
}
.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
    background: #EFF8FA;
}
/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    border: 1px solid #c7d7db;
    background: #edf2f3;
}
/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
 background: #e0ff96;
 border: 1px solid 3e7904;
}
.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background: #f0f0f0;
    border: 1px solid #ddd;
    color: #555;
}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #888;
}
/* Tabbed Navigation */
.TabNav {
    border-bottom: 1px solid #3d9abe;
}
.TabNav li a {
    border: 1px solid 3e7904;
    background:#e0ff96;
}
.TabNav li a:hover {
    background-color: #c8e6ed;
}
.TabNav li.Active a {
    border-bottom: 1px solid #fff;
    background: #fff;
    color:#e0ff96 !important;
}
/* General Tables */
table.General tbody tr td {
    border-top: 1px solid #efefef;
}
/* Product Videos */

#VideoContainer {
    border: 1px solid #cccccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.currentVideo {
    background-color: #ddf0f6;
}
.videoRow:hover {
    background-color: #efefef;
}
/* Product Videos */

#VideoContainer {
    border: 1px solid #cccccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.currentVideo {
    background-color: #ddf0f6;
}
.videoRow:hover {
    background-color: #efefef;
}
#SearchResultsCategoryAndBrand {
/*background-color: #e0ff96;*/
}
.CartContents .ItemShipping th {
    border-bottom-color: #c7d7db;
    border-top-color: #c7d7db;
    background: #edf2f3;
}
/* Category flyout styles (theme) */

/* Child menu items, does not include the always-showing root level */
#SideCategoryList .sf-menu li ul li {
}
/* Root menu item when expanded */
#SideCategoryList .sf-menu .sfHover a, /* Child menu item links */
#SideCategoryList .sf-menu li ul a {
    background-color: #747474;
    color: #000;
}
/* Parent menu items of a child being hovered (not including root-level items) */
#SideCategoryList .sf-menu li ul li:hover > a, /* Child menu item while hovering */
#SideCategoryList .sf-menu li ul a:focus, #SideCategoryList .sf-menu li ul a:hover, #SideCategoryList .sf-menu li ul a:active {
    background-color: #555555;
}
/* End: category flyout styles */


/* start fast cart styles */
#fastCartContainer {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 13px;
}
.fastCartContent h2 {
    background-color:transparent;
}
.fastCartContent h3 {
    background-color:transparent;
}
.fastCartSummaryBox {
    background-color: #cccccc;
}
.fastCartContent .fastCartTop a, .fastCartContent .ProductList .ProductDetails a {
}
.fastCartContent .ProductPrice, .fastCartContent .ProductList em {
}
.fastCartContent .Quantity {
}
.fastCartContent p {
}
.fastCartContent .ProductList li {
    background-color: #FFF;
}
.actionLink a {
    color:#ff0000;
}

/* end fast cart styles */
